
VIRTUAL CREDIT CARD - Bug #15126

Android[TREATS][TREAT Poin] wrong UI and Copywritting

14 December 2022 04:02 PM - ilham ilham

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User : ntbsec05

step :

login

slide Kartu Kredit

tap Kartu

tap My TREATS

tap Redeem reward TREATS

actual :

Not there tittle

Icon and input Cari to small

Not there image

text is to small

Expected :

1.TREATS POIN

2.in add picture

3.should be there image or image default if image none

4.in add picture

History

#1 - 14 December 2022 04:17 PM - ilham ilham

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 19 December 2022 12:08 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#3 - 19 December 2022 05:55 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#4 - 19 December 2022 09:38 PM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to ilham ilham

#5 - 20 December 2022 10:14 AM - ilham ilham

- File bandicam 2022-12-20 09-13-47-807.mp4 added

- Assignee changed from ilham ilham to Abdul Halim Baharom

still not there tittle

#6 - 20 December 2022 10:14 AM - ilham ilham

- Status changed from Resolved to Assigned
#7 - 29 December 2022 09:26 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to ilham ilham

please retest except for image.

this is because we can't load the image without connecting vpn

#8 - 29 December 2022 01:46 PM - ilham ilham

- File Capture236.JPG added

- Assignee changed from ilham ilham to Septi Gizka Tiara

Titte is TREATS POINT not TREATS POINTS

Tab is Point not Poin

please see expected

#9 - 29 December 2022 05:06 PM - hsulynn pang

- Status changed from Assigned to In Progress

#10 - 29 December 2022 05:10 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#11 - 29 December 2022 10:30 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to ilham ilham

#12 - 30 December 2022 01:39 PM - ilham ilham

- File Capture2234.JPG added

- Status changed from Resolved to Assigned

- Assignee changed from ilham ilham to Septi Gizka Tiara

Tab is Point not Poin

#13 - 03 January 2023 08:37 AM - hsulynn pang

- Status changed from Assigned to In Progress

#14 - 03 January 2023 10:55 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#15 - 04 January 2023 10:31 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#16 - 04 January 2023 11:48 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

Capture202.JPG 37.5 KB 14 December 2022 ilham ilham
Capture203.JPG 28.7 KB 14 December 2022 ilham ilham

bandicam 2022-12-20 09-13-47-807.mp4 834 KB 20 December 2022 ilham ilham

Capture236.JPG 45.9 KB 29 December 2022 ilham ilham

Capture2234.JPG 33.8 KB 30 December 2022 ilham ilham

retest.jpeg 47.1 KB 04 January 2023 hsulynn pang
